85022 - ECHO/PULSE - Trying to install Windows Livescribe Desktop - “This application requires a version of Adobe AIR which cannot be found.” and “An error occurred while installing Adobe AIR.”

While trying to install Livescribe Desktop version 2.7 (or later) I received an Adobe AIR message "This application requires a version of Adobe AIR which cannot be found." After downloading it I get "An error occurred while installing Adobe AIR."

If you received the message below trying to install Livescribe Desktop 2.7 (or later):

Image


…and received these messages trying to install Adobe AIR from www.adobe.com/go/getair:

Image


Image

…and this message trying to uninstall Adobe AIR: 

Image


…this posting should help you resolve the issue:

http://forums.adobe.com/message/2833991 

Did this answer your question? Thanks for the feedback There was a problem submitting your feedback. Please try again later.

Still need help? Contact Us Contact Us